.txtPdvTop {
	padding: 0px;
	float: left;
	width: 100%;
	font-size: 16px;
	line-height: 20px;
	color: #666;
	font-weight: normal;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
}
.contentLeftPdv {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 480px;
}
.ttPdv {
	padding: 0px;
	float: left;
	width: 100%;
	font-size: 18px;
	color: #333;
	font-weight: bold;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.txtPdv {
	font-size: 16px;
	line-height: 20px;
	color: #666;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 100%;
}
.txtPdv i {
	color: #666;
}
.alignGeneral img {
	padding: 0px;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 25px;
}
.contentPdvConteudo {
	padding: 0px;
	float: left;
	width: 600px;
	margin: 0px;
}
.ttPdvLow {
	margin: 0px;
	float: left;
	width: 580px;
	font-size: 16px;
	line-height: 20px;
	font-weight: bold;
	color: #666;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}
.pdvConteudo {
	float: left;
	width: 530px;
	background-image: url(../img/servicos/bg_conteudo_pdv.png);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 10px;
	padding-right: 40px;
	padding-bottom: 5px;
	padding-left: 30px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	height: 290px;
}
.txtPdvConteudo {
	padding: 0px;
	float: left;
	width: 100%;
	font-size: 16px;
	line-height: 20px;
	color: #FFF;
	font-weight: bold;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.txtPdvConteudo i {
	color: #FFF;
	font-size: 12px;
}
.contentPdvRight {
	padding: 0px;
	float: left;
	width: 400px;
	margin-top: 40px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.pdvRight {
	float: left;
	width: 330px;
	background-repeat: no-repeat;
	background-position: left top;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	padding-top: 10px;
	padding-right: 60px;
	padding-bottom: 0px;
	padding-left: 10px;
}
.pdvRightMontagens {
	height: 90px;
	background-image: url(../img/servicos/bg_pdv_montagem.png);	
}
.pdvRightFuncoes {
	height: 105px;
	background-image: url(../img/servicos/bg_pdv_funcoes.png);
}
.txtPdvRight {
	float: left;
	width: 100%;
	font-size: 14px;
	color: #FFF;
	font-weight: bold;
	line-height: 18px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.txtPdvFooter {
	margin-top: 20px;
}
